Subject: R: flpsed under cygwin
From: Marco Atzeri <[email-masked]>
To: [email-masked], Daniel Senderowicz <[email-masked]>
Cc: [email-masked]
Date: Tue, 24 Mar 2009 18:49:25 +0000 (GMT)
List-Id: <cygwin.cygwin.com>

--- Lun 23/3/09, Daniel Senderowicz  ha scritto:

> Da: Daniel Senderowicz 
> Oggetto: flpsed under cygwin
> A: [email-masked]
> Cc: [email-masked]
> Data: Lunedì 23 marzo 2009, 23:16
> I'm trying to compile flsed under
> cygwin. In 2005 there was a
> thread about the subject:
> 
> http://www.cygwin.com/ml/cygwin-xfree/2005-07/threads.html#00092
> 
> but I still have problems. I was wondering if anybody
> succeded in
> compiling this program. Thanks.
> 
> Daniel
> 

it seems you need at least fltk2

ftp://sourceware.org/pub/cygwinports/release/X11/fltk2/

Marco

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/